<?php

namespace App\Modelos;

use Core\Database;

class PlanillaCategoriaParte extends Database
{
    protected $table = 'app_planillas_categorias_partes';
    protected $id = 'par_id';

    public function obtenerPartes()
    {
        return $this->consultar("SELECT * FROM app_planilla_categorias c JOIN app_planillas_categorias_partes p ON c.cat_id = p.par_catid")->all();
    }
}
